<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class HLIlUnit extends Datamodul
{
  public $stufen_id;
  public $ilunit;
  public $ilunittext;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'stufen_id':
      case 'ilunit':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}